Subject: OP analysis

From: <[email-masked]>
Date: Wed, 03 Jan 96 11:29:20 +0000

Dear Netters,

In a recent paper by Dr. R. Hoffmann (JACS, 1995, 117, 10108), he wrote: "One 
indication of a stabilizing or bonding interaction is a positive Mulliken 
overlap population (OP)". I would like to know if the OP analysis can be done 
with the G92 program.
 
 Many thanks in advance,

G. A. Suner

------------------------------------------------------------------------ 
Dr Guillermo A. Suner; Dep. de Quimica, UNIVERSITAT DE LES ILLES BALEARS
E-07071-Palma de Mallorca, SPAIN.
E-mail: [email-masked]    Tel: + 34 71 173498  Fax: + 34 71 173426 
WWW URL: http://www.uib.es/depart/dqu/dquo/suner.html